.topPage .mediaSec {
    padding-inline: 48px;
}

.topPage .media_wrap {
	background: linear-gradient(102.76deg, #A5BAC7 -1.12%, #8B969D 49.44%, #757A7D 100%);
	border: 1px solid #757A7D;
	padding: 32px;
}

.topPage .media_inner {
	border: 1px solid #FFFFFF;
	padding: 40px;
}

.topPage .mediaSec .heading {
	margin: 0 0 36px;
}

.topPage .mediaSec .headline {
	color: #fff;
	font-size: 40px;
	font-weight: bold;
	display: flex;
    align-items: center;
	margin: 0 0 20px;
	gap: 24px;
}

.topPage .mediaSec .headline span {
	font-size: 20px;
	font-weight: 600;
}

.topPage .mediaSec .headline:after {
	content: "";
	background: #D9D9D9;
	width: 263px;
	height: 1px;
}

.topPage .mediaSec .heading p {
	color: #fff;
	font-size: 20px;
	font-weight: bold;
}

.media-list .slick-slide > div {
	margin: 0 5px;
}

@media (max-width: 500px) {
	.topPage .mediaSec {
		padding-inline: 0;
	}
	
	.topPage .media_wrap {
		padding: 16px;
	}
	
	.topPage .media_inner {
		padding: 40px 16px 60px;
	}
	
	.topPage .mediaSec .headline {
		font-size: 32px;
	}
	
	.topPage .mediaSec .headline span {
		font-size: 14px;
	}
	
	.topPage .mediaSec .headline:after {
		display: none;
	}
	
	.topPage .mediaSec .heading p {
		font-size: 13px;
	}
	
	.media-list {
		margin: 0 -32px;
	}
	
	.media-list .slick-slide:nth-child(even) img {
		margin: 10px 0;
	}
	
	.media-list .slick-dots {
		left: 32px;
		right: 32px;
		transform: none;
	}
	
	.media-list .slick-dots li {
		flex: 1;
		margin: 0;
	}
	
	.media-list .slick-dots button {
		background: #D9D9D9;
		border-radius: 0;
		height: 6px;
		width: 100%;
	}
	
	.media-list .slick-dots .slick-active button {
		background: #fff;
	}
}